{
	"elements": [
		{
			"weight": 1.0,
			"key": "etherology:brewing_dissolution"
		},
		{
			"weight": 1.0,
			"key": "etherology:broadsword"
		},
		{
			"weight": 1.0,
			"key": "etherology:bubbles"
		},
		{
			"weight": 1.0,
			"key": "etherology:deflect"
		},
		{
			"weight": 1.0,
			"key": "etherology:electricity_sound"
		},
		{
			"weight": 1.0,
			"key": "etherology:matrix_idle_sound"
		},
		{
			"weight": 1.0,
			"key": "etherology:pouf"
		},
		{
			"weight": 1.0,
			"key": "etherology:ratchet"
		},
		{
			"weight": 1.0,
			"key": "etherology:thunder_zap"
		},
		{
			"weight": 1.0,
			"key": "etherology:tuning_fork_activate"
		},
		{
			"weight": 1.0,
			"key": "etherology:tuning_fork_resonance"
		},
		{
			"weight": 1.0,
			"key": "etherology:tuning_fork_tuning"
		},
		{
			"weight": 1.0,
			"key": "etherology:tuning_mace"
		},
		{
			"weight": 1.0,
			"key": "etherology:warp_counter"
		}
	]
}
